-- MySQL dump 9.10
--
-- Host: localhost    Database: bulletstar_nmr1
-- ------------------------------------------------------
-- Server version	4.0.17

--
-- Table structure for table `aanslagen`
--

DROP TABLE IF EXISTS `aanslagen`;
CREATE TABLE `aanslagen` (
  `id` int(11) NOT NULL auto_increment,
  `wie` varchar(255) NOT NULL default '',
  `poster` varchar(255) NOT NULL default '',
  `beloning` int(30) NOT NULL default '0',
  `auteur` varchar(225) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `aanslagen`
--


--
-- Table structure for table `crew`
--

DROP TABLE IF EXISTS `crew`;
CREATE TABLE `crew` (
  `id` int(11) NOT NULL auto_increment,
  `naam` varchar(255) NOT NULL default '',
  `baas` varchar(255) NOT NULL default '',
  `kleur` varchar(255) NOT NULL default '',
  `datum` varchar(255) NOT NULL default '',
  `bericht` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `crew`
--


--
-- Table structure for table `gevangenis`
--

DROP TABLE IF EXISTS `gevangenis`;
CREATE TABLE `gevangenis` (
  `id` int(11) NOT NULL auto_increment,
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `tijd` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `gevangenis`
--


--
-- Table structure for table `members`
--

DROP TABLE IF EXISTS `members`;
CREATE TABLE `members` (
  `id` int(11) NOT NULL auto_increment,
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `wachtwoord` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `status` varchar(255) NOT NULL default '',
  `crew` varchar(255) NOT NULL default '',
  `geld` int(255) NOT NULL default '500',
  `bankgeld` int(255) NOT NULL default '500',
  `rank` varchar(255) NOT NULL default 'Bacteria',
  `levend` varchar(255) NOT NULL default 'Ja',
  `paying` varchar(255) NOT NULL default 'Ja',
  `ontvangen` varchar(255) NOT NULL default '<i>Geen</i>',
  `overgemaakt` varchar(255) NOT NULL default '<i>Geen</i>',
  `Vliegtuig` varchar(255) NOT NULL default 'Geen',
  `Boot` varchar(255) NOT NULL default 'Geen',
  `Beveiliging` varchar(255) NOT NULL default 'Geen',
  `Wapen` varchar(255) NOT NULL default 'Geen',
  `img` varchar(255) NOT NULL default 'standaard.gif',
  `health` int(11) NOT NULL default '100',
  `land` varchar(255) NOT NULL default '',
  `dood_datum` varchar(255) NOT NULL default '',
  `tijd_aankomst` varchar(255) NOT NULL default '',
  `drugs_tijd` varchar(255) NOT NULL default '',
  `geslacht` varchar(255) NOT NULL default '',
  `Marihuana` int(11) NOT NULL default '0',
  `Cocaine` int(11) NOT NULL default '0',
  `Paddo` int(11) NOT NULL default '0',
  `Heroine` int(11) NOT NULL default '0',
  `LSD` int(11) NOT NULL default '0',
  `Speed` int(11) NOT NULL default '0',
  `Opium` int(11) NOT NULL default '0',
  `marihuana_aantal` int(11) NOT NULL default '0',
  `cocaine_aantal` int(11) NOT NULL default '0',
  `paddo_aantal` int(11) NOT NULL default '0',
  `hereoine_aantal` int(11) NOT NULL default '0',
  `lsd_aantal` int(11) NOT NULL default '0',
  `speed_aantal` int(11) NOT NULL default '0',
  `opium_aantal` int(11) NOT NULL default '0',
  `frankrijk` varchar(255) NOT NULL default '5000',
  `nederland` varchar(255) NOT NULL default '5000',
  `rusland` varchar(255) NOT NULL default '5000',
  `polen` varchar(255) NOT NULL default '5000',
  `italie` varchar(255) NOT NULL default '5000',
  `vs` varchar(255) NOT NULL default '5000',
  `japan` varchar(255) NOT NULL default '5000',
  `china` varchar(255) NOT NULL default '5000',
  `gijzeling` varchar(255) NOT NULL default '',
  `w_bank` varchar(255) NOT NULL default '',
  `tankstation` varchar(255) NOT NULL default '',
  `bank` varchar(255) NOT NULL default '',
  `hoer` varchar(255) NOT NULL default '',
  `bejaarde` varchar(255) NOT NULL default '',
  `vuurwerk` varchar(255) NOT NULL default '',
  `moeder` varchar(255) NOT NULL default '',
  `misdaad` varchar(255) NOT NULL default '',
  `aantal` varchar(255) NOT NULL default '7',
  `kogels` varchar(255) NOT NULL default '0',
  `totaal_tijd` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `members`
--

INSERT INTO `members` VALUES (2,'ronny907','04603712d247741b8b796baa46bf2754','ron.oerlemans@gmail.com','Admin','',20326062,5000,'Godfather','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Rubberboot','Je vader','M-16','standaard.gif',100,'Japan','','1110791345','1110897659','Man',336,671,434,319,61,337,2556,0,0,0,0,0,0,0,'','','','','','','','','1','2','1','2','2','6','15','2','1110897950','16','5555555',0),(14,'cristal-distance','332053da22ca27a2ae770f725158afae','cristal_distance@hotmail.com','Moderator','',300500,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Geen','Geen','M-16','standaard.gif',0,'Vs','1110739620','1110737923','1110791919','Man',222,727,656,176,104,540,4579,0,0,0,0,0,0,0,'5000','5000','5000','5000','5000','5000','5000','5000','1','1','1','2','1','1','4','4','1110791912','9','0',0),(15,'admin','1c9574b6a4f81df0b2a36c46c9d24c82','ron.oerlemans@gmail.com','','',500,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Geen','Geen','Geen','standaard.gif',99,'Frankrijk','','1110786311','1110786311','Man',352,748,463,168,68,336,4726,0,0,0,0,0,0,0,'5000','5000','5000','5000','5000','5000','5000','5000','','','','','','','','','','7','0',0),(18,'seliboy','b542c3bf6b64bff442edd2a564d18180','seliboy_1991@hotmail.com','','',30491257,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Geen','Geen','M-16','standaard.gif',99,'Japan','1110791350','1110789356','1110789356','Man',338,677,413,322,58,329,3396,0,0,0,0,0,0,0,'5000','5000','5000','5000','5000','5000','5000','5000','2','2','2','3','5','8','7','12','1110791903','18','0',0),(17,'stefke','b4d961a5365a0b81a9d7f5ea78d38d9e','stefdevoetballer@hotmail.com','','',100548149,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Sproeivliegtuig','Vliegdekschip','Kogelvrijvest','M-16','standaard.gif',100,'Vs','','1110814834','1110814834','Man',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','','','','','','','','1','3','5','6','3','4','2','11','1110814944','26','0',0),(20,'Youri907','a7d081894106094235ed23d6e52860e2','sales@lighthosting.biz','','',50000,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Geen','Geen','Geen','standaard.gif',100,'Vs','','1110822526','1110822526','Man',226,666,641,137,103,504,4595,0,0,0,0,0,0,0,'5000','5000','5000','5000','5000','5000','5000','5000','','','','','','','','','','7','0',0),(19,'SaMeToS','564cf480fb4bb6b94ff3abc7cea7643c','sammyboy_1990@hotmail.com','','',19904253,500,'Bacteria','Ja','Ja','<i>Geen</i>','<i>Geen</i>','Geen','Rubberboot','Je vader','M-16','standaard.gif',100,'Vs','','1110813694','1110899885','Man',152,685,678,188,103,468,4595,0,0,0,0,0,0,0,'5000','5000','5000','5000','5000','5000','5000','5000','1','1','1','5','7','8','9','10','1110899903','23','0',0);

--
-- Table structure for table `online`
--

DROP TABLE IF EXISTS `online`;
CREATE TABLE `online` (
  `id` int(255) NOT NULL auto_increment,
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `tijd` int(255) NOT NULL default '0',
  `tottijd` int(255) NOT NULL default '0',
  `begintijd` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `online`
--

INSERT INTO `online` VALUES (11,'ronny907',1110901075,1110901075,1110817579);

--
-- Table structure for table `pb`
--

DROP TABLE IF EXISTS `pb`;
CREATE TABLE `pb` (
  `id` int(11) NOT NULL auto_increment,
  `titel` varchar(255) NOT NULL default '',
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `bericht` text NOT NULL,
  `gelezen` varchar(255) NOT NULL default '',
  `datum` varchar(255) NOT NULL default '',
  `afzender` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `pb`
--

INSERT INTO `pb` VALUES (1,'testjuh','cristal-distance','Hallo, doet ie het? :d','Ja','1110739719','ronny907'),(3,'lol','ronny907','begint er op te lijken he wahahah:P marja nog ff doorwerken en hij is goed(Y):P ik zie je straks wel op school houdoe','Ja','1110787788','stefke'),(12,'bedankt','ronny907','heyyszz ronny bedankt jonge heel goed van je ik hoop dat de site zo snel moeglik klaar is en ik denk dat het heel erg vet word jonge:D:D:D;) als ik een site moest make dan word het zeker niet beter dan die van jouw \r\n\r\nlatersszz\r\n\r\nSAMET','Ja','1110837545','SaMeToS'),(5,'HEYY','ronny907','heyy ik ben de broer van selan alles goed eyy ik wil dat er ook een blackjack kot das vetter en roulette moet anders man das klote niemand gaat da dan bijna doen als het zo is je moet het ongeveer net zo als hebben bij die andere mobstar;) ik zie het wel als je het doet','Ja','1110814406','SaMeToS'),(10,'A.U.B','ronny907','eyy wil je effe 4/5 bij russisch roulette doen dan kan ik wat geld winne da heeft selan ook gedaan want da was s\'morgends zei hij hij heeft nou best veel geld ik wil ook alleen maarv 5 minuten:d en kun je aar een keer stemmen','Ja','1110816425','SaMeToS'),(13,'Heeey','SaMeToS','heeey, ik hoop bulletstar in april het grootste deel af te hebben...\r\n\r\n\r\nHopen dat het lukt..\r\n\r\nKmoet nog:\r\n\r\n- Dat je met je boot naar een land kunt varen\r\n- Roullet\r\n- Black Jack\r\n- OC\'s\r\n\r\n- Forums\r\n\r\n- HeadQuater moek nog verder maken..\r\n\r\n- De winkel verder ..\r\n\r\n- Bank nog af maken..\r\n\r\nDusk kmoet nog best veel :P','Ja','1110868503','ronny907'),(14,'wel nog meer','ronny907','ook kogelfabriek andeers kun je niemand vermoorden ','Ja','1110900102','SaMeToS');

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
CREATE TABLE `poll` (
  `id` int(11) NOT NULL auto_increment,
  `vraag` varchar(255) NOT NULL default '',
  `1` varchar(255) NOT NULL default '',
  `2` varchar(255) NOT NULL default '',
  `3` varchar(255) NOT NULL default '',
  `4` varchar(255) NOT NULL default '',
  `aantal1` int(11) NOT NULL default '0',
  `aantal2` int(11) NOT NULL default '0',
  `aantal3` int(11) NOT NULL default '0',
  `aantal4` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `poll`
--

INSERT INTO `poll` VALUES (1,'Is deze site vet?','Ckers 10 +','ja 6 - 9.9','neej 4 - 6','Bagger! 0 - 4',0,0,0,0);

--
-- Table structure for table `poll_stemmen`
--

DROP TABLE IF EXISTS `poll_stemmen`;
CREATE TABLE `poll_stemmen` (
  `id` int(11) NOT NULL auto_increment,
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `pollid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `poll_stemmen`
--

INSERT INTO `poll_stemmen` VALUES (1,'cristal-distance',0),(2,'ronny907',0),(3,'ronny907',1),(4,'stefke',1),(5,'cristal-distance',1),(6,'seliboy',1),(7,'SaMeToS',1);

--
-- Table structure for table `vrienden`
--

DROP TABLE IF EXISTS `vrienden`;
CREATE TABLE `vrienden` (
  `id` int(255) NOT NULL auto_increment,
  `gebruikersnaam` varchar(255) NOT NULL default '',
  `van` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `vrienden`
--

INSERT INTO `vrienden` VALUES (1,'test','ronny907');

